﻿<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>WinExe</OutputType>
		<TargetFramework>net6.0-windows</TargetFramework>
		<UseWPF>true</UseWPF>
		<OutputPath>../../Build/$(Configuration)</OutputPath>
		<IntermediateOutputPath>../../Intermediate/obj/$(Configuration)</IntermediateOutputPath>
		<AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
		<LangVersion>10</LangVersion>
		<Nullable>enable</Nullable>
	</PropertyGroup>

	<ItemGroup>
	  <PackageReference Include="AbreVinci.Embryo" Version="1.0.0" />
	  <PackageReference Include="AbreVinci.Embryo.Fody" Version="1.0.0" />
	  <PackageReference Include="AbreVinci.Embryo.WPF" Version="1.0.0" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\Pronto.Core\Pronto.Core.csproj" />
	</ItemGroup>

</Project>
